/**********************************************************************************************/
/*This Style Sheet Controls the specific designs for Template 6 */
/**********************************************************************************************/
.contentImg { border:2px solid #ffffff; width:116px;}
.contentImg img.galImg{width:103px; height:90px; position:relative; border-bottom:none;}

.contentImgON {border:2px solid #91c3e4; width:116px;}
.contentImgON img.galImg{width:103px; height:90px; position:relative; border-bottom:none;}
.imgSpacer {width:25px; height:25px; padding-top:5px;}

.Gallery {padding-left:10px; padding-right:10px;}
.Gallery .Category {font-weight:bold; font-size:13px; color:#c98d51; padding-top:10px; padding-bottom:10px;}
.imageZoom {height:24px; line-height:24px; background-image:url(../images/T6/bg_zoom.gif); padding-right:5px; padding-top:5px; padding-bottom:3px;}
.imageZoom span {width:90px; color:#53596C; padding:0px; margin-top:-1px; text-align:right; vertical-align:top;}
.imageZoom img {border:0px;}
.imageZoom a:link {text-decoration:none;}
.imageZoom a:visited {text-decoration:none;}
.imageZoom a:hover {text-decoration:none;}

.ImgTitle {width:116px; height:24px; line-height:24px; color:#549C30; font-weight:bold; text-align:center; vertical-align:middle; background-image:url(../images/T6/bg_title.gif); background-repeat:no-repeat;}
.ImgPic   {width:116px; height:102px; line-height:102px; background-image:url(../images/T6/bg_small_pic.gif); text-align:center; vertical-align:middle; padding-top:4px; padding-bottom:4px;}

.galleryBody {margin:0px; padding:0px; direction:rtl;}
.galleryMainTbl {padding:0px; margin:0px; height:100%; width:100%;}
.galleryTopBar {width:100%; height:20px; background-color:#90bd6c;}
.galleryTitle {color:#FFFFFF; text-align:center; width:80%; font-size:12px; font-weight:bold; vertical-align:middle;}
.galleryTopBar a{ color:#737887; text-decoration:none; text-align:right; padding-left:20px;}
.galleryTopBar a:visited{ color:#737887; text-decoration:none; text-align:left; padding-left:20px;}
.galleryTopBar a:hover{ color:#737887; text-decoration:none; text-align:left; padding-left:20px;}
.galleryNav {text-align:left; padding-left:10px;color:#ffffff;font-weight:bold;}
.galleryNav img{margin-right:5px; margin-left:5px;}
.galleryNav span{ margin-right:1px;}
.galleryNav table{ width:100%; text-align:left;}
.galleryPrev { padding-right:10px; text-align:left; width:50px;}
.galleryPrev img{ margin-left:5px; margin-top:2px;}
.galleryNext { padding-left:30px; text-align:left;}
.galleryNext img{ margin-right:5px; margin-top:2px;}
.galleryFooter {font-size:14px; font-weight:bold; text-align:center; width:100%; height:20px; background-image:url(../images/bgs/bg_zoom_top.png); background-repeat:repeat;}
#GalleryimgContainer {overflow:auto; width:100%; height:100%;}
.imageHolder {height:100%; width:100%; vertical-align:middle; text-align:center;}
.galleryBottom {background-color:#eff6e6; text-align:left; padding-left:10px;}